### Method

# PapersDocument Document get_title

#### Declaration [src]

    const gchar*
    pps_document_get_title (
      PpsDocument* document
    )

#### Description

No description available.

#### Return value

Type: `const gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.